/* chart */
.shape {
  fill-opacity: 0.3;
}

.shape:hover {
  fill-opacity: 0.65;
  z-index: 100;
}

/* .scale {
  fill: #fafafa;
  stroke: #999;
  stroke-width: 0.2;
}

.axis {
  stroke: #555;
  stroke-width: 0.2;
} */

.dot {
  fill: white;
  stroke: #373737;
  r: 5;
  transition: r 0.2s;
}

.dot:hover {
  stroke: #bbb;
  r: 6;
}

.caption {
  fill: #444;
  font-size: 18px;
  font-weight: 400;
  text-shadow: 1px 1px 0 #fff;
}
